curl -X PATCH "https://api.orwel.io/api/v1/identities/ee0e8400-e29b-41d4-a716-446655440009" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"is_favorite": true}'
{
"data": {
"id": "ee0e8400-e29b-41d4-a716-446655440009",
"is_favorite": true
}
}
Identities
Update Identity
Update an existing visitor identity
PATCH
/
api
/
v1
/
identities
/
{id}
curl -X PATCH "https://api.orwel.io/api/v1/identities/ee0e8400-e29b-41d4-a716-446655440009" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"is_favorite": true}'
{
"data": {
"id": "ee0e8400-e29b-41d4-a716-446655440009",
"is_favorite": true
}
}
Path Parameters
string
required
Identity ID (UUID)
Request Body
string
Full name
object
Custom traits
boolean
Mark as favorite
curl -X PATCH "https://api.orwel.io/api/v1/identities/ee0e8400-e29b-41d4-a716-446655440009" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"is_favorite": true}'
{
"data": {
"id": "ee0e8400-e29b-41d4-a716-446655440009",
"is_favorite": true
}
}